Subject: bug#2031: 23.0.60; Edit menu missing in Gnus buffers.

From: Jason Rumney <[email-masked]>
Date: Sun, 25 Jan 2009 22:23:51 +0800

Kim F. Storm wrote:
> Maybe we could get rid of the Options menu (in general) by moving it to
> the bottom of the Edit menu where many other applications have their
> "Customize..."  or "Options..." entry.
>   

The Edit menu is for editing commands (though we've mistakenly put 
Search, Bookmarks and Goto menus there, which used to be under Tools or 
their own top level menus, so we've already broken this association).